body {
	/* for compliant browsers */
	font: 81% Geneva, Arial, Helvetica, sans-serif;
}
PRE {
	/* for compliant browsers */
	font-size: 1em;
	font-family: Courier New,Times,Times New Roman,serif;
}
H1
{
	font-size: 2.0em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
H2
{
	font-size: 1.5em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
H3
{
	font-size: 1.25em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#header{
	border-bottom: 2px solid #000000;
	background-position: left top;
	position: relative;
	height: 82px;
/*	background-color: #FF0000;*/
	background-color: #1073E5;
	width: 100%;
/*	background-image: url('/img/nav/ammara2.jpg');
	background-repeat: no-repeat;*/
}
#header img {
	float: left;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
/*
#header a span {
	position: fixed;
	left: 0px;
	top: 0px ;
	width: 294px;
	height: 80px;
}
*/
#header-nav-curve{
	float: right;
	background-color: #4093F2;
	background-image: url('../img/nav/tn_curve3.gif');
	background-repeat: no-repeat;
	width: 19px;
	height: 19px;
}
#header-nav{
	float: right;
	background-color: #4093F2;
	padding: 1px 5px 1px 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	font-size: 1.0em;
}
#header-nav a {
	text-decoration:none;
	padding: 0px 10px 0px 5px;
	color:#FFFFFF;  
}
#header-nav a:active {
	color:#003366;  
}
#header-nav a:hover {
	color:#555555;
}
#leftnav td
{
	background-color: #EEEEEE;
	white-space: nowrap;
	h: expression(onmouseover=new Function("this.style.backgroundColor='#66CCFF'; "),
                  onmouseout=new Function("this.style.backgroundColor='#EEEEEE'; "));
}
#leftnav td:hover
{
	background-color: #66CCFF;
	color:#FFFFFF;
}
#footer{
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	background-color: #555555;
	color: #FFFFFF;
	height: 1em;
	padding: 2px 5px 6px 10px;
}
#footer .date {
	float: left;
	text-align: left;
	}

#footer .links {
	float: right;
	text-align: right;
	}
#footer a {
/*	text-decoration:none;*/
	padding: 0px 10px 0px 5px;
	color:#FFFFFF;  
}
#footer a:active {
	color:#FFFFFF;  
}
#footer a:hover {
	color:#FFFFFF;  
}
table {
	font-size: 1em;
}
.logoslogan {
	FONT-WEIGHT: bold; FONT-SIZE: medium; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}
form 
{
	margin: 0px;
	padding: 0px;
}
#breadcrumbsbar
{
	background: #F8F8F8 url("../img/nav/breadcrumbs_bg.gif") bottom repeat-x;
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#breadcrumbs
{
	float: left; 
	padding-left: 5px;
}
#breadcrumbs a 
{ 
	font-weight: bold; 
	text-decoration: none; 
	border-bottom: 0px; 
}
#breadcrumbs a:link
{ 
	color: #336699;
}
#breadcrumbs a:visited
{ 
	color: #336699;
}
#breadcrumbs a:hover
{ 
	color: #5a97ca;
}
#searchtext
{
	float: right; 
	padding-right: 4px; 
}
#searchbox
{
	float: right; 
	margin-top: 2px; 
	padding-right: 3px;
}
#searchbox .searchleft
{
	vertical-align: top;
	border: 0;
}
#searchbox input
{
	vertical-align: top;
	height: 19px;
	border: 0px;
	color: #666666;
}
#searchbox input.searchmid
{
	width: 	100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #EEEEEE url("../img/nav/searchmid.gif") repeat-x top;		
	_margin-top: -1px; 
}
#searchbox input.zoom_button
{
	width: 21px;
	background: url("../img/nav/searchrighticon.gif") no-repeat;
	outline: 0px
}
#contentbox 
{
	background: #FFFFFF url("../img/nav/divider_white_bg.gif") top repeat-x;
/*	padding-top: 16px;*/
	padding: 10px;
}
#box {
	border: 1px solid #4E6704;
	background-color: #EFEFEF;
}
#box2 {
	border: 1px solid #0000FF;
}
.body_smaller {
	FONT-SIZE: xx-small; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.body_small {
	FONT-SIZE: x-small; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.body_small_comp {
	FONT-SIZE: x-small; line-height: 105%; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.body_med {
	FONT-SIZE: small; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.body_large {
	FONT-SIZE: medium; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.title_xsmall {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; MARGIN-TOP: 8px; MARGIN-BOTTOM: 8px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.title_small {
	FONT-WEIGHT: bold; FONT-SIZE: small; MARGIN-TOP: 8px; MARGIN-BOTTOM: 8px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.title_med {
	FONT-WEIGHT: bold; FONT-SIZE: medium; MARGIN-TOP: 8px; MARGIN-BOTTOM: 8px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.title_large {
	FONT-WEIGHT: bold; FONT-SIZE: large; MARGIN-TOP: 8px; MARGIN-BOTTOM: 8px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.title_xlarge {
	FONT-WEIGHT: bold; FONT-SIZE: x-large; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.title_xxlarge {
	FONT-WEIGHT: bold; FONT-SIZE: xx-large; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.DTIBody {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; MARGIN-BOTTOM: 8px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.NewsFooter {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 6pt; MARGIN-BOTTOM: 0px; COLOR: #0066cc; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.DTISubHeading {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; COLOR: #0066cc; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
a.lnav1 {
/*
background: url("/img/nav/blt1.gif") no-repeat;
padding-left: 20;
*/
}
a.lnav2 {
/*
background: url("/img/nav/blt2.gif") no-repeat;
padding-left: 30;
*/
}
#leftnav a:link {
text-decoration:none;  color:#003366;  font-weight:bold;  display:block;
}
#leftnav a:active {
text-decoration:none;  color:#003366;  font-weight:bold;  display:block;  
}
#leftnav a:visited  {
text-decoration:none;  color:#003366;  font-weight:bold;  display:block;	  
}
#leftnav a:hover {
text-decoration:none;  color:#FFFFFF;  font-weight:bold;  display:block;  
}
a.tnav:link {
text-decoration:none;  color:#FFFFFF;  
}
a.tnav:active {
text-decoration:none;  color:#003366;  
}
a.tnav:visited  {
text-decoration:none;  color:#FFFFFF;  
}
a.tnav:hover {
text-decoration:none;  color:#FFFF00;  
}
a.heirnav:link {
text-decoration:none;  color:#FFFFFF;  
}
a.heirnav:active {
text-decoration:none;  color:#000000;  
}
a.heirnav:visited  {
text-decoration:none;  color:#FFFFFF;  
}
a.heirnav:hover {
text-decoration:none;  color:#FF0000;  
}
a.buynow:link {
color:#FF0000;  display:block;
}
a.buynow:active {
color:#FF0000;  display:block;  
}
a.buynow:visited  {
color:#FF0000;  display:block;	  
}
a.buynow:hover {
color:#FFA228;  display:block;  
}
